.l_c{max-width: 25%; width: 100%; float: left;}
.r_c{max-width: 74%; width: 100%; float: right;}
.service-description p{margin-bottom: 15px; line-height: 18px;}
.service-description p:last-child{margin-bottom:0}
.cont-timetable-btn{text-align: center; margin-top: 30px;}
.cont-timetable-btn span{display: inline-block;text-transform: uppercase; color: #161616; letter-spacing: 1px; font-weight: 500; padding: 20px 30px; background: #ffda46; border-radius: 50px;}
.cont-timetable-btn a {
	display: inline-block;
}
.seo-block p{margin-bottom: 15px;}
.seo-block p:last-child{margin-bottom: 0;}

.services-clubs {
	margin-top: 20px;
	text-align: right;
}

ul.service-club-icons {
	display: none;
	vertical-align: middle;
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}
ul.service-club-icons li {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 35px;
	margin-left: -12px;
}
ul.service-club-icons li .club-icon {
	width: 30px;
	height: 30px;
}

@media (max-width: 1199px) {

	.services-clubs {
		padding: 0 20px;
	}

}

@media (max-width: 768px) {

	/*.services-clubs {
		display: none;
	}*/
	ul.service-club-icons {
		display: inline-block;
	}

}
